﻿.ms-rtestate-field p{
	color: #17479f;
	/*border-bottom: 1px dotted #A9B6CC;*/
	font-size: 12px;
	margin-bottom: 15px;
	line-height:1.4;
	/*line-height: 15px;*/
	/*padding-bottom: 15px;*/
}


.ms-rtestate-field p:last-child{
	border-bottom: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.ms-rtestate-field strong{
	color: #17479F;
	font-size: 12px;
	margin-bottom: 20px;
	/*line-height: 15px;*/
	line-height:1.4;
}
.ms-rtestate-field ul{
	list-style: disc;
	padding-left: 16px;
	margin-bottom: 20px;
}
.ms-rtestate-field ul li{
	font-size: 12px;
	color: #17479F;
	line-height:1.4;
}
.ms-rtestate-field ul li span {
	font-size: 12px;
	color: #17479F;
	margin-bottom: 3px;
}
.ms-rtestate-field ol{
	padding-left: 16px;
	margin-bottom: 20px;
}
.ms-rtestate-field ol li{
	font-size: 12px;
	color: #17479F;
	line-height:1.4;
}

.ms-rtestate-field table.ms-rteTable-default tr th, .ms-rtestate-field table.ms-rteTable-default tr td {
	font-size:12px;
	color:#17479f;
	background-color:#ededed;
	border: 2px solid #ffffff;
	padding: 8px;
}
.ms-rtestate-field table.ms-rteTable-default tr th {
	font-weight:bold;
	/*background-color:#00264b;*/
	background-color:#17479f;

	color:#ffffff;
}

.ms-rtestate-field h2{
	font-size: 16px;
	color: #00aeef;
	line-height:1.4;
	padding-bottom: 14px;
}

.ms-rtestate-field h3{
	font-size: 12px;
	color: #00aeef;
	line-height:1.4;
}
.ms-srch-result {
    margin-top: 0px;
}
.content-busqueda .form .btn input:hover{
	background: none repeat scroll 0 0 #02aeef;
	border: 0 none;
}
.ms-ref-ctrl .ms-ref-selSec .ms-ref-filterSel, .ms-ref-ctrl .ms-ref-allSec .ms-ref-filterSel {
	color:#00264b;
	font-weight:bold;
}
#submit a:link, #submit a:hover, #submit a:active, #submit a:visited {padding:0px;display:inline;color:#00aeef;	background:none;}
#unselToggle:link, #unselToggle:hover, #unselToggle:active, #unselToggle:visited {display:inline;color:#666;background:none;font-size:12px;padding-left:16px;}
#unselToggle:hover {text-decoration:underline;}
.menu-inter ul li {
    width: 194px;
    font-size:13px;
    color:#17479F;
}
.menu-inter ul li ul li label {
	font-size:13px;
	color:#17479F;
	display:inline-block;
	width:156px;
	cursor:pointer;
}
.menu-inter ul li ul li label:hover {
	color:#00aeef;
}

.menu-inter ul li ul li input {
	display:inline-block;
	vertical-align:top;
}
.menu-inter ul li ul li div {
	padding:5px 10px;
	width:174px;
}
.slider_extent_label_section {
    color: #17479F;
}
.ajax__multi_slider_default .handle_noforcepressed {
	padding:0px;
}
.ajax__multi_slider_default .handle_noforcepressed:hover {
	padding:0px;
	background-image:none;
	background-color:#e6f2fa;
}
.handle_label {color: #00264b;}
.menu-inter ul li .histogram_container a:hover{background:none;}
#NoResult{font-size:13px;font-family:Arial, Helvetica, sans-serif;color:#17479F;}
#NoResult .ms-textLarge {font-family:Arial, Helvetica, sans-serif;color:#00aeef;font-weight:bold;}
#NoResult div{font-family:Arial, Helvetica, sans-serif;	color:#00aeef;	font-weight:bold;}
.ms-ref-ctrl .ms-disabled{font-family:Arial, Helvetica, sans-serif;	color:#00264b;}
.ms-ref-refiner {padding:0px;}
.ms-ref-refiner #Value, .ms-ref-unsel-toggle, #OtherValue, #SubmitValue {padding-left: 27px;}
.menu-inter .ms-ref-refiner h3{margin-bottom:10px;}
.menu-inter .ms-ref-refiner ul{padding-top: 0px;padding-bottom: 0px;list-style:disc inside}
.menu-inter .ms-ref-refiner ul li{border-bottom: none;padding-bottom: 0px;margin-bottom: 0px;padding-top: 0px;}
.menu-inter .ms-ref-refiner ul li ul li a{padding: 5px 0;background:transparent;}
.menu-inter .ms-ref-refiner ul li {width: 184px;}
.menu-inter .ms-ref-refiner ul li ul li label {width:166px;}
.menu-inter .ms-ref-refiner ul li ul li div {padding:5px 0;width:184px;}
.ms-ref-refiner {
	background: none repeat scroll 0 0 #f0f3f7;
    border-radius: 10px;
    height: auto;
    margin-bottom: 10px;
    padding: 15px;
}
.ms-ref-refiner #Value, .ms-ref-unsel-toggle, #OtherValue, #SubmitValue {padding-left: 45px;width:auto;}
#SearchBox .input{width:576px;}
#SearchBox .item{padding:0;}
#SearchBox .item .btn{padding-left:10px;}
#bannerOfertas{margin-top:-40px;}
#bannerOfertasResultados{margin-top:-40px;}
/*#bannerOfertasResultados {display:none;position:fixed;bottom:0;}*/
#bannerOfertasResultados img {background-color:#000000;}
.ms-rteStyle-LAP{color:#00aeef!important;}